[pve-devel] repo for dev packages

Stefan Priebe - Profihost AG s.priebe at profihost.ag
Thu Sep 26 09:54:56 CEST 2013


Hi,

while trying to update to wheezy and port and compile my packages, i've
seen that the proxmox repository does no seem to contain the following
packages / versions:

libspice-protocol-dev (>= 0.12.5)

is this expected?

Greets Stefan


More information about the pve-devel mailing list